@charset "shift_jis";

/**********************************************************************
CSS FOR "夢考房 -YUMEKOBO- 金沢工業大学"
URL: http://www.kanazawa-it.ac.jp/yumekobo/
Copyright c 2007 Kanazawa Institute of Technology
**********************************************************************/


/* 基本
---------------------------------------------------------------------*/
html{
	overflow-y:scroll;
}
body{
	margin: 0;
	padding: 0;
	background-color: #fff;
}

/*リンク設定*/
a{
	color: #0057e8;
	text-decoration: none;
}

a:hover{
	text-decoration: underline;
}


/* フォント設定
---------------------------------------------------------------------*/
/*本体固定サイズ*/
body, td, th{
	font-size: 12px;
}

/*フォント-大*/
.text1{
	font-size:14px;
	line-height:150%;
}

/*右詰め*/
.text_right{
	padding:0 0 0 15px;
}

/*左詰め*/
.text_left{
	padding:0 15px 0 0;
}

/*SUP*/
sup{
	font-size:8px;
}

/*行間大*/
.text2{
	line-height:150%;
}
.mark-kome{
	font-size:85%;
	color: #EB0917;
}

.blue{
	font-size:115%;
	color: #0073FF;
	font-weight: bold;
	margin:5px 0px 5px 0px;
}


/* ヘッダー
---------------------------------------------------------------------*/
.hd_mn{
	background: url(/yumekobo/img/hd_back.gif) top left repeat-x;
}

/*パンクズ*/
.pankuzu{
	padding: 3px 0px 3px 20px;
	margin: 0;
}


/* サイドメニュー
---------------------------------------------------------------------*/
.side_menu{
	background: url(/yumekobo/img/smn_img_2.gif) top left repeat-y;
}

.side_menu_item{
	border: 1px solid #a1ea4e;
}

.side_menu_ttl{
	border: 1px solid #a1ea4e;
	background: url(/yumekobo/img/smn_itm_bc1.gif) bottom right no-repeat;
	padding: 7px 5px 5px 5px;
	font-weight: bold;
}

a.side_menu_in{
	display: block;
	color: #fff;
	font-weight: bold;
	background: url(/yumekobo/img/smn_itm_bc2.gif) top left no-repeat;
	padding: 12px 5px 10px 18px;
	
	width:169px;
	voice-family : "\"}\"";
　　voice-family : inherit;
	width: 146px;
}

a.side_menu_in2{
	display: block;
	color: #fff;
	font-weight: normal;
	background: url(/yumekobo/img/smn_itm_bc2.gif) top left no-repeat;
	padding: 12px 5px 10px 18px;
	
	width:169px;
	voice-family : "\"}\"";
　　voice-family : inherit;
	width: 146px;
}


a:hover.side_menu_in{
	text-decoration: none;
}

a.side_menu_link{
	display: block;
	color: #000;
	background: url(/yumekobo/img/smn_itm_bc3.gif) top left no-repeat;
	padding: 12px 5px 10px 18px;
	
	width:169px;
	voice-family : "\"}\"";
　　voice-family : inherit;
	width: 146px;
}


.side_menu_item2{
	background-color:#1AB35A;
}


 ul.subsubmenu{
	background-color:#1AB35A;
	height:auto;
	margin:0;
	padding:0 10px 0 10px;
	width:auto;
	list-style-type:none;

}




 ul.subsubmenu li{
	background-image:url(/yumekobo/img/smn_itm_white.gif);
	background-repeat:no-repeat;
	display:block;
	height:auto;
	margin:0;
	padding:0px 0 5px 10px;
	text-indent:0;
}


 ul.subsubmenu a{
	background-position:middle;
	background-repeat:no-repeat;
	display:block;
	height:auto;
	margin:0;
	padding:0px 0 6px　0px;


}



a.menunormal{
	display: block;
	color: #fff;
	font-weight: normal;
	text-decoration:none;

}

a.menubold{
	display: block;
	color: #fff;
	font-weight: bold;
	text-decoration:none;

}



/* フッター
---------------------------------------------------------------------*/
.ft_link{
	margin-top: 20px;
	background: url(/yumekobo/img/ft_img2.gif) top left no-repeat;
}


/* 共通素材
---------------------------------------------------------------------*/
/*ボックスボーダー*/
.box_bdr{
	padding: 10px;
	border: solid 1px #d2d9db;
	border-top: none;
}


#s_menu_box{
	width:610px;
	height: 225px;
	scrollbar-track-color:#E9F8F1;
	scrollbar-face-color:#F0F8F6;
	scrollbar-arrow-color:#00AF4F;
	scrollbar-3dlight-color:#FFFDDE;
	scrollbar-darkshadow-color:#00201E;
	scrollbar-highlight-color:#3FDAAE;
	scrollbar-shadow-color:#3FDAAE;
	border:    0px solid #454643;
	background-color:#ffffff;
	overflow: auto;
}

/*ドットライン*/
.line_dotted{
	background: url(/yumekobo/img/all_line_dot.gif) top left repeat-x;
}

/*PDFリンク*/
a.link_pdf{
	background: url(/yumekobo/img/all_ic_pdf.gif) left no-repeat;
	padding: 3px 0px 3px 60px;
}

/*見出し*/
.ttl_midium{
	background: url(/yumekobo/img/all_ic_sq1.gif) 0px 3px no-repeat;
	font-weight: bold;
	padding: 2px 0px 0px 20px;
}


/*見出し１*/

.ttl1{
	background:url(/yumekobo/img/ttl1_bg.gif) top left no-repeat;
	padding:9px 8px 4px 8px;
	font-weight:bold;
	color:#FFFFFF;
	}

/*見出し２*/

.ttl2{
	background:url(/yumekobo/img/ttl2_mark.gif) top left no-repeat;
	padding:6px 0 5px 15px;
	font-weight:bold;
	}

/*見出し３*/

.ttl3{
	font-weight:bold;
	font-size:16px;
	color:#003366;
	}

/*見出し４*/

.ttl4{
	font-weight:bold;
	font-size:12px;
	color:#173C9D;
	padding: 0 0 5px 0;
	}


.company_ttl{
	background: url(/yumekobo/company/img/title_bg.gif) top left no-repeat;
	color: #003734;
	font-weight: bold;
	height: 40px;
	margin: 10px 0 0 15px;
	padding: 15px 0 0 25px;
}


/* 各ページ固有
---------------------------------------------------------------------*/
/*トップページ*/
#tp_mimg{
	background : url(/yumekobo/calender/tp_mimg_back.gif) left top / auto auto repeat-x scroll padding-box border-box transparent;
}

#tp_topics{
	background: url(/yumekobo/img/tp_topics_2.gif) top left repeat-x;
}

.tp_date_rnd{
	color: #90de69;
}



/*全頁トップイメージ*/
.pg_mimg{
	background: url(/yumekobo/img/pg_mimg_back.gif) top left repeat-x;
	text-align: center;
}




/*-------------------------------------------------------------------
                   新しい形の夢考房プロジェクト
-------------------------------------------------------------------*/
#ns_prj .hd_mn{
	background: url(/yumekobo/new_shape/img/hd_back.gif) top left repeat-x;
}


#ns_prj #tp_mimg{
	background : url(/yumekobo/tp_img_bc.gif) left top / auto auto repeat-x scroll padding-box border-box transparent;
}

#ns_prj .tp_topics{
	background: #fff url(../new_shape/img/tp_tpc_bc.gif) top left repeat-x;
	border: #5ac1e2 1px solid;
	border-bottom: none;
	border-top: none;
}

#ns_prj #news-topics{
	width: 398px;
	height: 176px;
	overflow: auto;
	scrollbar-track-color:#ffffff;
	scrollbar-face-color:#f0fefb;
	scrollbar-arrow-color:#97c7d3;
	scrollbar-3dlight-color:#ffffff;
	scrollbar-darkshadow-color:#ffffff;
	scrollbar-highlight-color:#97c7d3;
	scrollbar-shadow-color:#97c7d3;
}


#ns_prj .ft_link{
	margin-top: 20px;
	background: url(/yumekobo/new_shape/img/ft_img2.gif) top left no-repeat;
}

#ns_prj .pg_mimg{
	background: url(/yumekobo/new_shape/img/pg_mimg_back.gif) top left repeat-x;
	text-align: center;
}

#ns_prj td, #ns_prj th{
	line-height: 150%;
}


#ns_prj p.pg_ttl{
	font-size: 14px;
	font-weight: bold;
	color: #8d0831;
	margin: 0;
	padding: 10px 0px 0px 0px;
}

#ns_prj p{
	margin: 0;
	padding: 10px 0px 0px 0px;
}

#ns_prj .line_dot{
	background: url(/yumekobo/new_shape/img/hr_dot.gif) top left repeat-x;
}


a.btn_support01,
a.btn_support02{
	display: block;
	text-indent: -9999px;
	outline: none;
	width: 400px;
	height: 50px;
	float: left;
}

a.btn_support01{
	background: url(/yumekobo/company/img/btn_category01.gif) 0 0 no-repeat;
}
a.btn_support02{
	background: url(/yumekobo/company/img/btn_category02.gif) 0 0 no-repeat;
}

a:hover.btn_support01{
	background-position: 0 -50px;
}
a:hover.btn_support02{
	background-position: 0 -50px;
}


/* プログラムフロー　ナンバー入り説明文 */
#ns_prj td.pdng-top{
	padding-top: 5px;
	line-height: 140%;
}


/* サイドメニュー */
#ns_prj .side_menu{
	background: url(/yumekobo/new_shape/img/smn_img_2.gif) top left repeat-y;
}

#ns_prj .side_menu_item{
	border: 1px solid #75cfff;
	line-height: 100%;
}

#ns_prj .side_menu_ttl{
	border: 1px solid #75cfff;
	line-height: 100%;
	background: url(/yumekobo/img/smn_itm_bc1.gif) bottom right no-repeat;
	padding: 7px 5px 5px 5px;
	font-weight: bold;
}

#ns_prj a.side_menu_in{
	display: block;
	color: #fff;
	font-weight: bold;
	background: url(/yumekobo/new_shape/img/smn_itm_bc2.gif) top left no-repeat;
	padding: 12px 5px 10px 18px;
	
	width:169px;
	voice-family : "\"}\"";
　　voice-family : inherit;
	width: 146px;
}

#ns_prj a:hover.side_menu_in{
	text-decoration: none;
}

#ns_prj a.side_menu_link{
	display: block;
	color: #000;
	background: url(/yumekobo/new_shape/img/smn_itm_bc3.gif) top left no-repeat;
	padding: 12px 5px 10px 18px;
	
	width:169px;
	voice-family : "\"}\"";
　　voice-family : inherit;
	width: 146px;
}

#ns_prj .squ_blue{
	color: #1190C3;
}

/* 2013.6月追加 */

#banner_box{
	background: url(/yumekobo/img/bg_banner_box.gif) top left no-repeat;
	padding:10px 8px;
	width:628px;
	height:90px;
}


#banner_box ul{
	padding:0px;
	margin:0px;
	list-style:none;
}

#banner_box li{
	float:left;
	padding:5px 4px;
}

#s_menu_box2{
	width:620px;
	height: 150px;
	scrollbar-track-color:#E9F8F1;
	scrollbar-face-color:#F0F8F6;
	scrollbar-arrow-color:#00AF4F;
	scrollbar-3dlight-color:#FFFDDE;
	scrollbar-darkshadow-color:#00201E;
	scrollbar-highlight-color:#3FDAAE;
	scrollbar-shadow-color:#3FDAAE;
	border:    0px solid #454643;
	background-color:#ffffff;
	overflow: auto;
	margin-bottom:15px;
}



/* 2014.9月追加 大会結果 */


div.result-box{
	width : 645px ;
	height: 80px ;
	text-align : left ;
	overflow: auto ;
	scrollbar-face-color:		#e7ffc5 ;
	scrollbar-arrow-color:		#ffffff ;
	scrollbar-track-color:		#e7ffc5 ;
	scrollbar-shadow-color:		#e7ffc5 ;

	scrollbar-highlight-color:	#e7ffc5 ;
	scrollbar-3dlight-color:	#e7ffc5 ;
	scrollbar-darkshadow-color:	#e7ffc5 ;
}


div.result-box ul{
	margin : 0px 0px 0px 20px ; 
	padding : 0px 0px 0px 0px ; 
	width : 95% ;
}
div.result-box li{
	margin : 0px 0px 0px 0px ;
	padding : 12px 8px 8px 22px ;
	border-bottom : 1px dotted #1ab586 ;
	list-style-type : none ;
	background: url(/yumekobo/new_shape/img/smn_itm_bc3.gif) no-repeat;
}

table#table-3d{
    width: 530px;
    border: 1px #ffffff solid;
    border-collapse: collapse;
    border-spacing: 0;
}

table#table-3d th{
    padding: 5px;
    border: #ffffff solid;
    border-width: 0 0 1px 1px;
    background: #F5F5F5;
    font-weight: bold;
    line-height: 120%;

}
table#table-3d td{
    padding: 5px;
    border: 1px #ffffff solid;
    border-width: 0 0 1px 1px;

}
